<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.mule.tooling.runtime.muleServerLaunchType">
<stringAttribute key="launch_mule_server_version" value="org.mule.tooling.server.4.1.4.ee"/>
<stringAttribute key="mule-agent-port" value="59988"/>
<listAttribute key="mule-project-names">
<listEntry value="sys-cache-function-api"/>
</listAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.ALLOW_TERMINATE" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="sys-cache-function-api"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-M-XX:-UseBiasedLocking"/>
</launchConfiguration>
